Tipo de artículo: FAQ, ID de artículo 23072027, Fecha del artículo: 28/06/2010
(0)
Evaluar

¿Cómo puede resolverse el siguiente aviso al crear el driver de módulo "Faltan archivos necesarios para el módulo CH_AI. Por favor, tenga en cuenta que hay que instalar exactamente la versión de librería desde la que se importó este módulo"?

  • Artículo
  • Relacionado con producto(s)

Instrucciones:
El siguiente aviso de fallo al crear el driver de módulo sugiere que se están utilizando módulos que provienen de una versión de librería diferente que la actualmente integrada: "Faltan archivos necesarios para el módulo CH_AI. Por favor, tenga en cuenta que hay que instalar exactamente la versión de librería desde la que se importó este módulo".

Remedio:
Tenga en cuenta las indicaciones detalladas para la instalación de librerías descritas en los manuales de cada versión. Si se realiza la instalación siguiendo estas indicaciones, ya no aparece el error arriba mencionado.

.

Versión Manual Capítulo Link
SIMATIC PCS 7 V6.0 "Actualización del software PCS 7 V5.x a la V6.0 sin utilizar nuevas funciones" 4.2 Número ID: 16518653
SIMATIC PCS 7 V6.1 "Actualización de software sin utilizar nuevas funciones (del PCS 7 V6.0 a la V6.1)" 3.5 Número ID: 21407325
SIMATIC PCS 7 V7.0 "Actualización del software PCS 7 V7.0 sin utilizar nuevas funciones (del PCS 7 V6.x a la V7.0)" 5.4 Número ID: 24449025
SIMATIC PCS 7 V7.0 + SP1 "Sistema de control de procesos SIMATIC PCS 7 V7.0 + SP1 - Actualización de software sin utilizar nuevas funciones (del PCS 7 V6.x a la V7.0 + SP1)" 6.4 Número ID: 27002507
SIMATIC PCS 7 V7.1 "Actualización de software sin utilizar nuevas funciones (del PCS 7 a partir de la V6.x a la V7.1)" 5.3 Número ID: 36191721

Informaciones del error
Descripción detallada del fallo
Ayúdenos a mejorar la Asistencia en línea.
La página solicitada no puede ser visualizada. Póngase en contacto con el webmaster
Contacto con el webmaster